API Version 12 need play store how to fix this issue android:exported

You uploaded an APK or Android App Bundle which has an activity, activity alias, service or broadcast receiver with intent filter, but without ‘android:exported’ property set. This file can’t be installed on Android 12 or higher. See: Behavior changes: Apps targeting Android 12  |  Android Developers

Please can you show all the extensions you used in your app

One of your extensions is not SDK31 ready… always use the latest versions…see several threads here in the community, search for android:exported

Taifun

1 Like